/* --- PARTICIPATE --- */
/*ul#signup-buttons { margin: 0; padding: 0 }
#signup-buttons li { list-style: none; width: 375px; height: 25px; padding: 5px 0px }
#signup-buttons li a { display: block; text-decoration: none; line-height: 25px; width: 375px; background-image: url('img/signup.png'); background-repeat: no-repeat }
#signup-artist a:link, #signup-artist a:visited { background-position: 0px 0px }
#signup-artist a:hover, #signup-artist a:active { background-position: 0px -24px }
#signup-venue a:link, #signup-venue a:visited { background-position: 0px -50px }
#signup-venue a:hover, #signup-venue a:active { background-position: 0px -74px }*/

/* --- STORE --- */
.store-item figure { width: 100%; height: auto; margin-bottom: 1em }
	.store-item figure img { width: 100%; height: auto }

/*	.store-item.odd .store-item-title { margin-left: -10px; margin-top: 25px }
	.store-item.even .store-item-title { margin-left: 465px; margin-top: 75px }
	.store-item .store-item-title { position: absolute; width: 120px; height: 120px; z-index: 1; border-radius: 50%; background-color: #f15a22; display: table }
		.store-item-title span { display: table-cell; width: 120px; padding: 0 15px; vertical-align: middle; width: 120px; height: 120px; font-weight: 700; font-size: 18px; line-height: 23px; text-align: center; color: #ffffff }*/

/* --- ABOUT --- */
.faq-q { margin: 1em 0px 0px 0px; }
.faq-a { margin: 0px; text-indent: 20px }
.faq-back { margin: 5px 0; font-size: 12px; text-align: right }

#read-more-fete { margin-bottom: 1em }
	#read-more-fete .col-xs-6 { background-color: #e6e6e6; padding: 0.5em; border-radius: 8px; -webkit-border-radius: 8px; -moz-border-radius: 8px }
#read-more-others { }
	.row .col-xs-3 img { width: 100%; height: 100% }

/*.who_col { width: 285px; text-align: left; overflow: hidden; font-weight: 700; line-height: 20px }
	.who_col#who-column-left { float: left }
	.who_col#who-column-right { float: right }*/
	
h4.highlight { color:#f15a22; font-style: oblique; margin-bottom: 0 }
.more-press { text-align: right; font-size: 12px; margin-bottom: 5px }


/* --- GALLERY --- */
.gallery-wrapper { width: 575px; height: 430px; margin-top: 1em; position: absolute; overflow: hidden }
	.gallery-wrapper .gallery-arr { width: 16px; height: 430px; position: absolute; top: 0; z-index: 1 }
	.gallery-wrapper .gallery-arr.prev { left: 8px }
	.gallery-wrapper .gallery-arr.next { right: 8px }
		.gallery-wrapper .gallery-arr a { display: block; margin-top: 190px; width: 0; height: 0; border-top: 10px solid transparent; border-bottom: 10px solid transparent }
		.gallery-wrapper .gallery-arr a#prev { float: left; border-right: 16px solid #ffffff }
			.gallery-wrapper .gallery-arr a#prev:hover { border-right-color: #478AD1 }
		.gallery-wrapper .gallery-arr a#next { float: right; border-left: 16px solid #ffffff }
			.gallery-wrapper .gallery-arr a#next:hover { border-left-color: #478AD1 }
	.gallery-wrapper .gallery { position: relative; z-index: 0 }
		.gallery-wrapper .gallery-item { width: 575px; height: 430px }
			.gallery-wrapper .gallery-image { width: 575px; height: 380px; overflow: hidden }
			.gallery-wrapper .gallery-caption { font-weight: 500; font-size: 12px; line-height: 20px; width: 550px; margin: 0; padding: 0px 10px; color: #000000; text-align: left }

.gallery { margin: auto; text-align: center }
	.gallery .gallery-item { display: inline-block; margin-top: 10px; text-align: center; width: 33%; vertical-align: top }
	.gallery .gallery-item img { border: 2px solid #cfcfcf }
	.gallery .gallery-item .gallery-caption { margin-left: 0 }

/* --- BLOG --- */
.entry-blog-post { }
	.entry-header { margin: 0 0 10px 0 }
		h1.entry-title { font-size: 28px; line-height: 29px }
			h1.entry-title a:link, h1.entry-title a:visited { color: #478AD1; text-decoration: none }
			h1.entry-title a:hover, h1.entry-title a:active { color: #000000; text-decoration: none }
		h2.entry-meta { font-weight: 500; color: #929292; font-size: 12px; line-height: 13px; text-transform: uppercase; margin: 7px 0 }
	.entry-content { }
		.entry-content img { border: 1px solid #d6d6d6 }
			.entry-content img.wp-post-image { margin-top: 0 !important; width: auto !important }
		.entry-content .wp-caption-text { font-size: 12px; line-height: 15px; margin-top: 0 }
	.entry-footer { margin: 15px 0px; font-weight: 500; color: #929292; font-size: 12px; line-height: 13px; text-transform: uppercase; padding-bottom: 10px; border-bottom: 1px solid #CACACA }
		.entry-footer a:link, .entry-footer a:visited { color: #929292; text-decoration: none }
		.entry-footer a:hover, .entry-footer a:active { color: #000000; text-decoration: none }
	#comments-respond { border-top: 1px solid #929292; width: 575px }
	/* Blogroll Widget */
	.widget_mylinkorder h1 { margin-top: 0.5em }
	.widget_mylinkorder ul.blogroll { margin: 0.5em 0 0 0; padding: 0; list-style-type: none }
		.widget_mylinkorder ul.blogroll li { font-size: 12px; line-height: 14px }

/* --- PRESS --- */
span.date-pr { padding-left: 5px; text-transform: uppercase; font-size: 11px; color: #929292; font-weight: 500 }
#press-current { margin-top: 10px }
.releases-block { }
	.releases-block a { font-weight: 500; font-size: 16px; line-height: 23px }
.releases-block-archive { padding-top: 15px; margin-top: 15px }
.press-block { padding-top: 15px; margin-top: 15px }
	.press-block h1 { margin-top: 0 }
	.press-block a { padding-left: 5px; font-weight: 500; font-size: 11px }
#navigation ul#subnav-press { height: auto; margin-bottom: 20px }
#press-materials { width: 130px; font-size: 13px; line-height: 18px; border-top: 1px solid #989898; padding: 10px 0px 20px 0px }
	ul.press-list-left { font-size: 13px; line-height: 12px; margin: 0; padding: 0; list-style-type: none }
		ul.press-list-left li { padding-bottom: 5px }
			ul.press-list-left li a { font-weight: 500; font-size: 11px }
			ul.press-list-left li a:link, ul.press-list-left li a:visited { color: #000000; text-decoration: none } 
			ul.press-list-left li a:hover, ul.press-list-left li a:active { color: #478AD1; text-decoration: none }

/* --- SCHEDULE --- */
/* Solstice Landing Page */
#sidebar-right.schedule .widget_aboutmmny h1.mmny-title { margin-top: 17px }
p#schedule-description { line-height: 1.1; font-size: 13px; text-align: center }
#schedule-landing-above { width: 575px; position: absolute; z-index: 1 }
	#schedule-landing-above .schedule-block-left { width: 375px; margin: 70px auto 0 auto }
		#schedule-landing-above form { background-color: #f9f9f9; padding: 1.5em; margin-bottom: 0 }
			#schedule-landing-above form h4 { font-size: 26px; line-height: 32px }
			#schedule-landing-above form input, #schedule-landing-above form select, #schedule-landing-above form button { font-size: 18px; line-height: 28px; width: 100% }
		#schedule-landing-above .widget { background-color: #f9f9f9; padding: 0.5em 1.5em 1em 1.5em; margin: 4em auto 0 auto; width: 242px }
			#schedule-landing-above .widget ul { }
				#schedule-landing-above .widget ul li { margin: 0.5em 0 }
				
	#schedule-landing-above #schedule-map { margin-top: 5px }
#schedule-landing-below { width: 575px; height: 703px; opacity: 0.6; -moz-opacity: 0.6; -webkit-opacity: 0.6 }


/* Featured Events Sidebar */
#sidebar-right.schedule { height: 685px }
	#sidebar-right.schedule .widget_aboutmmny h1.mmny-title { margin-top: 17px }
	.widget_summerfeatures { margin-left: 10px }
		.widget_summerfeatures h3 { text-align: center; width: 200px }
	ul.features-sidebar { list-style-type: none; margin: 0.5em 0 0 0; padding: 0; width: 200px }
		ul.features-sidebar li { font-size: 16px; font-weight: 500; line-height: 25px }
			ul.features-sidebar li a { display:block; padding: 5px; color: #000000; text-decoration: none;text-indent: 7px; width: 200px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap }
				ul.features-sidebar li a:hover, ul.features-sidebar li a.selected { color: #fff }
/* Search Box Sidebar */
#navigation ul#subnav-schedule { height: auto; margin-bottom: 0 }
#navigation #search-listings { width: 126px; overflow: hidden }
	#navigation #search-listings input, #navigation #search-listings select, #navigation #search-listings button { height: 30px; margin: 2px auto; font-size: 11px; line-height: 1.5; width: 90% }
	#navigation #search-listings .form-group { margin-bottom: 0 }
		#navigation #search-listings input { padding-left: 5px }
	.schedule-block-left form { border: 1px solid #000; margin: 1em 0; padding: 10px 0; text-align: center }
		.schedule-block-left form h4 { color: #000; text-align: center; margin: 0 0 0 }
		.schedule-block-left select { width: 116px; margin: 2px auto; font-family: inherit; border-color: #000; background-color: transparent }
			.schedule-block-left select option { text-indent: 3px }
		.schedule-block-left input { width: 112px; margin: 2px auto; text-indent: 3px; border: 1px solid #000; background-color: transparent; font-family: 'futura-pt', sans-serif }
		.schedule-block-left button { width: 95px; margin: 8px 2px 2px 2px; padding-top: 2px; font-family: inherit; font-size: 120% !important; font-weight: 700; background-color: #478AD1; border: 0; text-transform: uppercase; cursor: pointer }
			.schedule-block-left button:hover, .schedule-block-left button:focus, .schedule-block-left button:active { background-color: #000; color: #ffffff }
/* Featured Events */
.event-header { margin-top: 5px; width: 100%; height: 100px }
	.event-header img.wp-post-image { width: auto !important; height: 100px; float: right; margin: 0 }
	.event-header .event-title { display: block; float: left; font-weight: 700; line-height: 100px }
.event-description { display: block; padding: 5px; font-weight: 500; font-size: 14px; line-height: 18px }
.event-callout-box { width: 80%; padding: 0.5em; margin: 1em auto }
	.event-callout-box a:hover { text-decoration: underline }
.event-callout-box.col-3 { width: 100%; column-count: 3; -moz-column-count: 3; -webkit-column-count: 3 }
.event-listings { width: 60%; min-width: 375px; padding: 0.5em; margin: 0 auto; border-width: 10px; border-style: solid }
	.event-listings p { font-weight: 500 }
	.event-listings p:before { display: table; content: ''; }
	.event-listings p:after { display: table; content: ''; clear: both }
		.event-listings p img { border: 2px solid #000000; margin: 0 1em 0 0.5em }
		.event-listings p:first-child img.alignleft { float: left !important; margin: 0 1em 0 0.5em !important }
.event-sponsor { width: 100%; min-height: 100px; margin-bottom: 1em }
	.event-sponsor:before { display: table; content: ''; }
	.event-sponsor:after { display: table; content: ''; clear: both }
	.event-sponsor img { float: left; width: 30%; max-width: 175px; height: auto }
	.event-sponsor p { float: right; width: 65%; max-width: 375px; font-size: 90%; line-height: 1.3; margin: 0 5px }
.event-jump-navigation { padding: 0; list-style-type: none; white-space: inherit; display: block; font-size: 100% !important; font-weight: 500 !important }
	.event-jump-navigation li { display: inline-block; padding: 3px }
		.event-jump-navigation li a { display: block; padding: 3px 5px }
.event-jump-item { width: 100% }
p.return-link-wrap { text-align: right; margin-bottom: -1em }
	p.return-link-wrap a { color: #cccccc }
		p.return-link-wrap a:hover, p.return-link-wrap a:active { color: #000000 }

/* Schedule Listings */
	#artists .table>thead>tr>th, #locations .table>thead>tr>th, #performances .table>thead>tr>th { border-bottom: 0; font-weight: 500 }
	#artists .table>tbody, #locations .table>tbody, #performances .table>tbody { border-bottom: 1px solid #ddd }
	a[data-name] { font-weight: 500 }
	dt { font-weight: 500 } 
	dd { margin-bottom: 1em }
	.tags { display: block; min-height: 20px; margin-bottom: 0.5em }
	.btn[disabled] { opacity: 1 !important; cursor: default !important } 
		.btn[disabled]:hover, .btn[disabled]:focus { cursor: default !important }
	.location-icon { display: table-cell; width: 75px; height: 75px; background-color: #5f5f5f; color: #fff; font-size: 26px; line-height: 1; vertical-align: middle; text-align: center }
	.profile-image { margin-top: 1em; width: 575px; max-height: 350px; overflow: hidden }
		.profile-image img { min-width: 575px; height: auto }
	p.profile-location { margin: 0.5em 0 }
	p.profile-excerpt { margin: 0.5em 0; font-size: 85%; line-height: 1.2 }
	.pull-left { margin-right: 1em }
	ul.performance-list { list-style-position: outside; -webkit-padding-start: 0; list-style-type: none; margin-top: 1em }
		ul.performance-list li { margin-bottom: 1em }
	#pagination { margin-bottom: 0.5em }
	a.btn-primary { color: #f4f4f4 }
	.btn-success { background-color: #5f5f5f; border-color: #333 }
		.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open>.dropdown-toggle.btn-success { background-color: #333; border-color: #5f5f5f }
	.btn-info, a.btn-info, p a.btn-info { background-color: #ccc; color: #333; border: none }
		.btn-info:hover, a.btn-info:hover, p a.btn-info:hover { background-color: #333; color: #ccc }
	.btn-default, a.btn-default, p a.btn-default { background-color: #fff; color: #478AD1 }
	#filters { margin: 1em 0 }
	.loader { position: absolute; width: 100px; height: 100px; top: 50%; left: 50%; margin-left: -50px; margin-top: -50px; font-size: 100px; line-height: 1 }
	#schedule-map { }
		#schedule-map a:link, #schedule-map a:visited { color: #f15a22 }
		#schedule-map #map-canvas { min-height: 600px }
			#map-canvas #map-venue-listing { max-width: 300px }
				#map-canvas #map-venue-listing h3 { margin: 0 }
				#map-canvas #map-venue-listing p { margin: 0.5em 0 }
				#map-canvas #map-venue-listing table tr { height: 50px; vertical-align: middle }
					#map-canvas #map-venue-listing table td.p-times { width: 120px }
					#map-canvas #map-venue-listing table td.p-image { width: 75px; height: 50px; text-align: center }
						#map-canvas #map-venue-listing table td.p-image img { width: 50px; height: auto }
					#map-canvas #map-venue-listing table td.p-title { }
	#schedule-search { margin-top: 20px }
		#schedule-search form { max-width: 100% }
			#schedule-search form label { font-weight: normal }

/* --- PROMO MATERIAL --- */
form#promos { width: 368px; margin: 10px auto; padding: 0; border: none }
	form#promos input[type=text], form#promos select { background-color: transparent; border:1px solid #000000; color:#000000; font-family:'futura-pt', sans-serif; font-size:11px; padding:4px 2px 2px 3px; width: 150px }
	form#promos select { -webkit-appearance: none; border-radius: 0 }
	form#promos input[type=submit] { background-color:transparent; border:1px solid #478AD1; color:#478AD1; font-family:'futura-pt', sans-serif; font-size:11px; padding:3px; }
		form#promos input[type=submit]:hover { cursor: pointer; background-color: #478AD1; color: #000000; text-decoration: none }
